Docs Rizler

General

Get Ghl Location Data

GEThttps://app.rizzdial.com/api/ai/agent/v2/ghl-location-data/{agent_id}/{glocation_id}
Get Ghl Location Data
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/ghl-location-data/agent_123/loc_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

Get Ghl Location Data#

Get calendars, custom fields, and tags for a selected GHL location..

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringpathrequired

Public agent id from List Agents

glocation_idstringpathrequired

glocation id

curl --request GET \
 --url https://app.rizzdial.com/api/ai/agent/v2/ghl-location-data/agent_123/loc_123 \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records